Subject: Re: bug#38802: 24.5; emacs unusable, unpredictably, with "k is undefined" for every key

From: Samuel Wales <[email-masked]>
Date: Tue, 31 Dec 2019 22:29:57 -0700

i'd be delighted to be of more help.  however, besides posting a
screenshot next time it occurs [which is infrequent enough that it
could be /quite/ a long time], what would you suggest i do to be of
more help?

i have no idea why you said that.  i thought it could be useful to
somebody to post the bug report, in case it jogs somebody's memory of
code interaction, although there wasn't much to it.  i don't want to
regret doing so.